<ion-content>
  <div class="container">
    <div class="intro-container ion-text-center">
      <h1>Album example</h1>
      <div class="ion-margin subtitle">
        Something short and leading about the collection below-its contents,
        the creator, etc. Make it short and sweet, but not too short so folks
        don't simply skip over it entirely
      </div>
      <div class="ion-margin">
        <ion-button color="primary">Main call to action</ion-button>
        <ion-button color="medium">Secondary action</ion-button>
      </div>
    </div>
    <div class="cards-container">
      <ion-grid class="ion-margin card-grid">
        <ion-row class="ion-justify-content-center">
          <ion-col size=12 size-sm=6 size-lg=4>
            <ion-card>
              <svg class="card-image" width="100%" height="180" xmlns="http://www.w3.org/2000/svg" role="img"
                aria-label="Placeholder: Image cap" preserveAspectRatio="xMidYMid slice" focusable="false">
                <title>Placeholder</title>
                <rect width="100%" height="100%" fill="#55595c"></rect>
                <text x="50%" y="50%" dominant-baseline="middle" text-anchor="middle" fill="#dee1e2" dy=".3em">Thumbnail</text>
              </svg>
              <ion-card-content>
                <div class="card-text-container">This is a wider card with supporting text below as a
                  natural lead-in to additional content. This content
                  is a little bit longer.
                </div>
                <div>
                  <div class="btn-group">
                    <ion-button class="card-button" fill="outline">View</ion-button>
                    <ion-button class="card-button" fill="outline">Edit</ion-button>
                  </div>
                  <div class="card-time">
                    9 mins
                  </div>
                </div>
              </ion-card-content>
            </ion-card>
          </ion-col>
          <ion-col size=12 size-sm=6 size-lg=4>
            <ion-card>
              <svg class="card-image" width="100%" height="180" xmlns="http://www.w3.org/2000/svg" role="img"
                aria-label="Placeholder: Image cap" preserveAspectRatio="xMidYMid slice" focusable="false">
                <title>Placeholder</title>
                <rect width="100%" height="100%" fill="#55595c"></rect>
                <text x="50%" y="50%" dominant-baseline="middle" text-anchor="middle" fill="#dee1e2" dy=".3em">Thumbnail</text>
              </svg>
              <ion-card-content>
                <div class="card-text-container">This is a wider card with supporting text below as a
                  natural lead-in to additional content. This content
                  is a little bit longer.
                </div>
                <div>
                  <div class="btn-group">
                    <ion-button class="card-button" fill="outline">View</ion-button>
                    <ion-button class="card-button" fill="outline">Edit</ion-button>
                  </div>
                  <div class="card-time">
                    9 mins
                  </div>
                </div>
              </ion-card-content>
            </ion-card>
          </ion-col>
          <ion-col size=12 size-sm=6 size-lg=4>
            <ion-card>
              <svg class="card-image" width="100%" height="180" xmlns="http://www.w3.org/2000/svg" role="img"
                aria-label="Placeholder: Image cap" preserveAspectRatio="xMidYMid slice" focusable="false">
                <title>Placeholder</title>
                <rect width="100%" height="100%" fill="#55595c"></rect>
                <text x="50%" y="50%" dominant-baseline="middle" text-anchor="middle"  fill="#dee1e2" dy=".3em">Thumbnail</text>
              </svg>
              <ion-card-content>
                <div class="card-text-container">This is a wider card with supporting text below as a
                  natural lead-in to additional content. This content
                  is a little bit longer.
                </div>
                <div>
                  <div class="btn-group">
                    <ion-button class="card-button" fill="outline">View</ion-button>
                    <ion-button class="card-button" fill="outline">Edit</ion-button>
                  </div>
                  <div class="card-time">
                    9 mins
                  </div>
                </div>
              </ion-card-content>
            </ion-card>
          </ion-col>


        </ion-row>
      </ion-grid>
    </div>
  </div>
</ion-content>